/* all web */

body {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #000000;
	background-color: #DBE3E5;
	margin: 0px 0px 0px 0px;
}

h1 {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

h2 {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

h6 {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	font-size: 8pt;
	font-weight: bold;
}

a:link {
	/* old blue link 
	color: #3148CF;
	*/
	color: #94359e;
   font-weight: bold;
	text-decoration: none; 
}

a:visited {
	/*
	color: #6579EC;
	*/
	color: #94359e;
    font-weight: bold;
	text-decoration: none; 
}

a:hover {
	color: #cc0000;
	text-decoration: none; 
	/font-weight: bold;
}



#menubanner {
	height: 22px;
	background: url("../graphics_2004/menu_under.gif");
}

.nomargin {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

#page {
	width: 750px;
}

p {
	padding: 0px 0px 0px 0px;
	/*border: 1px solid red;*/
	margin: 5px 0px 5px 0px;
}

.rboxHeader {
		font-size: 13px;
		font-family: "Trebuchet MS", Arial;
		padding:4px 0px 0px 10px;
		margin-bottom:5px;
		color:#494949;
		border: 0px solid #FF0000;
		font-weight:bold;
}
	
.rboxBulletPurple {
		background-image:url('../graphics_2004/rbox_titles_bullet_purple.png');
		background-repeat: no-repeat;
		background-position: 2px 9px;
}

.rboxBulletYellow {
		background-image:url('../graphics_2004/rbox_titles_bullet_yellow.png');
		background-repeat: no-repeat;
		background-position: 2px 9px;
}

.rboxBulletGreen {
		background-image:url('../graphics_2004/rbox_titles_bullet_green.png');
		background-repeat: no-repeat;
		background-position: 2px 9px;
}

.rboxBulletBrown {
		background-image:url('../graphics_2004/rbox_titles_bullet_brown.png');
		background-repeat: no-repeat;
		background-position: 2px 9px;
}

.rboxBulletWhite {
		background-image:url('../graphics_2004/rbox_titles_bullet_white.png');
		background-repeat: no-repeat;
		background-position: 2px 9px;
}

.rboxBulletBlue {
		background-image:url('../graphics_2004/rbox_titles_bullet_blue.png');
		background-repeat: no-repeat;
		background-position: 2px 9px;
}

.rboxBulletRed {
		background-image:url('../graphics_2004/rbox_titles_bullet_red.png');
		background-repeat: no-repeat;
		background-position: 2px 9px;
}


.rbox_separator {
	width: 5px;
	height: 12px;
}

.rbox_text {
	font-size: 8pt;
}

.rbox_title {
	height: 29px;
	padding: 5px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	vertical-align: top;
}

.rbox_body_text{
	margin: 0px 0px 0px 0px;
	padding: 5px 10px 5px 10px;
	font-size: 8pt;
}

.rbox_in_body_text {
	margin: 0px 0px 0px 0px;
	padding: 12px 6px 12px 6px;
	font-size: 8pt;
}

.rbox_backbody {
	background-repeat: no-repeat;
	background-image: url("../graphics_2004/rbox_back_body.gif");
}

.rbox_backbody_purple {
	background-repeat: no-repeat;
	background-image: url("../graphics_2004/rbox_back_body_purple.gif");
}

.rbox_backbody_without_line {
	background-repeat: no-repeat;
	background-image: url("../graphics_2004/rbox_back_body_without_line.gif");
}

hr {
	display: none;	
}

.moretext {
	text-align: right;
	font-size: 8pt;
	padding: 0px 0px 3px 0px;
	float: right;
	background-image: url("../graphics_2004/bullet_more.gif");
	background-repeat: no-repeat;
}

#copyright {
	font-size: 7pt;
	color: #898C94;
}

.water_text {
	color: #9B9B9B;
}

/* only homepage */

.ul_no_padding {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 18px;
	list-style-type: square;
}


/* product page */

.rbox_in_product_body {
	padding: 0px 0px 0px 8px;
}

.rbox_in_product_title {
	font-weight: bold;
	color: #FF7200;
	font-size: 9pt;
}

.rbox_in_product_subtitle {
	font-weight: bold;
}

p.rbox_in_product_margin {
	padding: 0px 0px 0px 8px;
	margin: 0px 0px 0px 0px;
}

a.submenu, a.submenu:visited {
	padding: 0px 0px 0px 8px;
	font-size: 8pt;
	font-weight: bold;
	text-decoration: none;
	color: #94359e; 
}

a.submenu:hover {
	color: #CC0000; 
	text-decoration: none; 
}

.ul_product {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 25px;
	list-style-type: square;
}

/* zatial nepouzivane */ 


.rbox_left {
	width: 6px;
	float: left;
	background-image: url("../graphics_2004/rbox_back_left.gif");
}

.rbox_right {
	width: 6px;
	float: right;
	background: url("../graphics_2004/rbox_back_right.gif") no-repeat top;
	height: 100%;
}

.rbox_down {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	height: 3px;
	background: url("../graphics_2004/rbox_back_down.gif") no-repeat;
	background-color: #DBE3E5;
}

.rbox_down_right {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	width: 6px;
	height: 3px;
	background: url("../graphics_2004/rbox_back_down_right.gif") no-repeat;
	float: right;
}

.rbox_body_flash {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	float: left;
}

.adminTableHead {
	font-size: 8pt;
	font-weight: bold;
	background-color: #6667FF;
	color: White;
	text-align: center;
}

.adminTableCell {
	font-size: 8pt;
	color: Black;
}


/* 
*
* table like www.qarbon.com/store/new 
*
* last update: 2006_04_13
*/

/*
--------------------------------
main table
*/

.storeTable1
{
	width:673px;
	border: none;
	margin: 0px 0px 0px 0px;
	padding: 5px 10px 5px 10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 8pt;
}


.storeTable 
{
	width:673px;
	border: 1px solid #CCCCCC;
	margin: 0px 0px 0px 0px;
	padding: 5px 10px 5px 10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 8pt;
}

.productbox {
	font-size:12px; 
	padding:4px 15px 0px 4px;
	font-family:arial;
}

.imgborder {
		border:1px solid #AAAAAA;
		background-color:#EEEEEE;
	}
/*
--------------------------------
gray table header
*/

.td_gray 
{
	background-image: url(../graphics8/store/tableHeader.gif);
	background-repeat:repeat-x;
	white-space:normal;
/*
	word-wrap:normal;
*/
	height:24px;
}

/*
--------------------------------
cells with graphics (all cells except last in column)
*/

.td_right 
{
	width:70px;
	height:55px;
	background-repeat: no-repeat;
	background-position: center bottom;
	background-image:url(../graphics8/store/table_line_right.gif);
	text-align:center;
	vertical-align:middle;
}

.td_middle 
{
	width:270px;
	height:55px;
	background-repeat: no-repeat;
	background-position: left bottom;
	background-image:url(../graphics8/store/table_line_middle.gif);
	text-align:left;
	vertical-align:middle;	
}

.td_left 
{
	width:240px;
	height:55px;
	background-repeat: no-repeat;
	background-position: left bottom;
	background-image:url(../graphics8/store/table_line_left.gif);
	text-align:left;
	vertical-align:middle;
}

/*
--------------------------------
cells without graphics (last cells in column only)
*/

.td_right1 
{
	width:70px;
	height:55px;
	text-align:center;
	vertical-align:middle;
}

.td_middle1 
{
	width:270px;
	height:55px;
	text-align:left;
	vertical-align:middle;	
}

.td_left1 
{
	width:240px;
	height:55px;
	text-align:left;
	vertical-align:middle;
}

/*
--------------------------------
submit button
*/

.td_button
{
	width:80px;
	height:55px;
	text-align:center;
	vertical-align:middle;
}

/* 
--------------------------------
title text (bitmap) in gray table header
*/

.tableTitle
{
	margin-left:10px;
}

.arrowBlack
{
	margin-right:5px;
}


/* 
*
* templates library
*
* last update: 2006_06_07
*/


.library_cell_colored {
	font-family: tahoma;
	font-size: 7pt;
	text-align:center;
	color:#FFFFFF;
	font-weight:bold;
}
.library_cell_white {
	font-family: tahoma;
	font-size: 7pt;
	text-align:center;
	color:#333333;
	font-weight:bold;
}
.template_text {
	font-family: tahoma;
	font-size: 8.5pt;
	text-align:left;
	color:#000000;
	margin-left:10px;
	margin-right:10px;
}

.template_text_green {
	font-family: tahoma;
	font-size: 9pt;
	text-align:left;
	color:#187401;
	margin-left:10px;
	font-weight:bold;
}

.template_text_red {
	font-family: tahoma;
	font-size: 9pt;
	text-align:left;
	color:#ec0606;
	margin-left:10px;
	font-weight:bold;
}

.template_text_blue {
	font-family: tahoma;
	font-size: 9pt;
	text-align:left;
	color:#2c43ca;
	margin-left:10px;
	font-weight:bold;
}

.template_download_text {
	font-family: tahoma;
	font-size: 8pt;
	text-align:left;
	color:#595959;
	margin-left:5px;
	font-weight:bold;
/*
	hover:text-decoration: underline overline;
*/
}	

/*
new Table Edit : 20070103
*/

.newTable 
{
	font-size:10px;
	border-collapse:collapse;
}

.newTable td {
	padding:3px;
	border:1px solid silver;
} 

.newTable .title {
	font-weight:bold;
	background-color:#eeeeee;
}

.newTable .header {
	font-size:11px;
	font-weight:bold;
	color:white;
	background-color:#94359e;
	border:1px solid #94359e;
	height:25px;
	white-space:nowrap;
	text-align:center;
}

.newTable .title2
{
	font-weight:bold;
	background-color:#dddddd;
}

/* STYLES for the social sidebar on the right-hand side, 2012-07-18 Rado */
#sidebar
{
	position:fixed;
	right:0px;
	top:30%;
	padding:3px;
	border-radius: 3px 0px 0px 3px; 
	-moz-border-radius: 3px 0px 0px 3px; 
	-webkit-border-radius: 3px 0px 0px 3px; 
	border: 1px solid #FFFFFF;
	border-right: none;
	background-color:#EEE;
	box-shadow:1px 1px 4px #A9AFB1;
	z-index: 99;
}
#sidebar .icon
{
	padding:3px;
}
